*,
*::after
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Playfair Display', serif;
    font-style: normal;
}
.black-coffee{
    background-image: url('../img/image-1.png');
    width: 100vw;
    height: 600px;
    background-repeat: no-repeat;
}
.black-coffee h1{
    color: white;
    font-weight: bold;
    font-size: 50px;
    display: inline;
    position: absolute;
    width: 704px;
    height: 264px;
    left: 80px;
    top: 232px;
}
.black-coffee h3{
    color: white;
    font-weight: bold;
    font-size: 25px;
    text-align: center;
    position: absolute;
    top: 15.29%;
    left: 20%;
    right: 20%;
    top: 6%;
    bottom: 14.29%
}
.bag{
    position: absolute;
    left: 90%;
    right: 0%;
    top: 10%;
    bottom: 14.29%
}
.black-coffee p{
    color: white;
    font-size: 25px;
    position: absolute;
    width: 704px;
    height: 264px;
    left: 80px;
    top: 440px;
}
.seta1{
    position: absolute;
    left: 6%;
    bottom: 6%;
}
.seta2{
    position: absolute;
    left: 11%;
    bottom: 6%; 
}
.cafe-mag{
    padding-top: 15px;
}
.cafe{
    display: inline-block;
    width: 40%;
    object-fit: cover;
}
.cafe img{
    width: 600px;
    height: 350px;
}
.cafe-magico{
    display: inline-block;
    width: 40%;
    vertical-align: top;
}
.cafe-magico h2{
    font-size:42px;
    text-align: right;
}
.cafe-magico p{
    font-weight: bold;
    font-size: 22px;
    text-align: right;
}
.muito-mais{
    display: inline-block;
    width: 40%;
    vertical-align: top;
}
.muito-mais h2{
    font-size:42px;
}
.muito-mais p{
    font-weight: bold;
    font-size: 22px;
}
.xicara{
    display: inline-block;
    width: 40%;
    vertical-align: top;
    object-fit: cover;
}
.xicara img{
    width: 600px;
    height: 350px;  
}
.variedades-café{
    padding: 15px;
}
.variedades-café h2{
    font-size:42px;
    color:#A0996C;
}
.list li{
    display: inline-block;
    width: 450px;
    height: 350px;
    width: 27%;
    align-items: center;
    text-align: center;
    background:#F7F1E6;
    border-radius: 8px;
}

.list button{
    background-color: black;
    color: white;
    width: 250px;
    height: 36px;
    border-radius: 4px;
}
.preco1{
    font-size: 25px;
}
.entrega{
    padding-top: 15px;
}
.entrega-pg div{
    display: inline-block;
    width: 210px;
}
.entrega-pg li{
list-style: none;
}
.catalogo-cafes{
    background-image: url('../img/catalogo-cafes.png');
    width: 604px;
    height: 500px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 40%;
}
.catalogo-cafes h2{
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: white;
    margin: 2%;
    position: absolute;
    top: 2600px;
    }
.catalogo-cafes p{
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.04em;
    color: #FFFCF6;
    margin: 2%;
    position: absolute;
    top: 2700px;
}
.acessorios{
    background-image: url('../img/acessorios.png');
    width: 604px;
    height: 500px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 40%;
}
.acessorios h2{
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: white;
    margin: 2%;
    position: absolute;
    top: 2600px;
}
.acessorios p{
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0.04em;
    color: #FFFCF6;
    margin: 2%; 
    position: absolute;
    top: 2700px;
}
.encontre-loja{
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
}
.encontre-loja input{
    width: 259px;
    height: 42px;
    border: 2px solid gray;
    box-sizing: border-box;
    border-radius: 4px;
    position: absolute;
    left: 10px;
}
.encontre-loja textarea{
    width: 450px;
    height: 42px;
    border: 2px solid gray;
    box-sizing: border-box;
    border-radius: 4px;
    position: absolute;
    left: 300px;
}
.mapa{
    padding-top:60px;
    padding-bottom: 12px;
}
footer{
    background-color:#F7F1E6;
}
footer ul{
    display: inline-block;
    width: 310px;
}
footer h3{
    font-family: Playfair Display;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 28px;
    display: inline-block;
    vertical-align: top;
}
footer li{
    list-style: none;
}
footer a{
    text-decoration: none;
    color: black;
}
.social-media{
    position: absolute;
    top: 3500px;
    right: 230px;
}
.social-media li{
    display: inline-block;
}